Subject: FW: Les Mills Ticket 3088- Call recordings
From: Deeksha Dadu <[email-masked]>
To: Arjun LSM AJ <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Wed, 15 Jan 2020 12:14:16 +0000

Hey AJ,

Please see the email below from Charlotte. I believe I have sent you an email about this case earlier as well but again a reminder – please please please make sure that each and every minor detail of the call is added to the tickets without fail in a way that no one has to go back and listen to the call to understand what happened on the call.

If by any chance, you end up missing something, please make sure that instead of being unnecessarily defensive, we acknowledge out mistake and rectify it.

On a separate note, I am told that you have been changing docs but still not seeing much difference in your health issues. If you need a good genuine doc, please consult the doc below. He is our family doc, very genuine, very capable.

Dr. V K Batra

 D - 13, Kamla Nehru Marg, Block D, Kamla Nagar, New Delhi, Delhi 110007

 011 2384 4179

Regards,
Deeksha

From: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 15 January 2020 at 8:41 AM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: RE: Les Mills Ticket 3088- Call recordings

Thanks Deeksha,  I’m just getting around to looking at this.

There was a large amount of detail discussed on the phone with the customer that was not included in the ticket notes (how often the issue happens, their version, running a diagnostics, reasons for the error message), the call was actually well handled.  Despite this, AJ dismissed me and said the only item discussed was the ‘no screen’ error message.  Are we able to add the recordings to the ticket please? This might motivate the agents to take more accurate notes.

It would have been great if AJ had responded with, ‘my apologies, I have listened back to the call and included the full notes’.  I get continued excuses from all the agents (except Olesia) when I try to advise them on the correct procedure and press them for more information, it’s getting quite frustrating.  I know that the AV issues can be complex but due to our low ticket numbers I think the agents should be able to hand hold each issue and spend a few hours on a thorough analysis.

Thanks

Charlotte

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 30 December 2019 12:39 am
To: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Les Mills Ticket 3088- Call recordings

Hi Charlotte,

PFA the call recordings for 3088.

Regarding the call recordings being attached to the tickets, I will check with IT tomorrow and get back to you asap.

Regards,
Deeksha